Subject: FW: Status?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 25 May 2001 07:12:12 -0700 (PDT)

Michael,

	Holden Salisbury, trader in our PDX office, seems to be having problems [emails included below] with getting full access to the Foster project's applications. Seems that when he browses through his program menu's on his local machine he sees only Oasis Net Exports and Transmission Ticker and when he goes through TerminalServer he's got access to all of them, he needs to be able to access all apps [ Transmission Ticker, Net Exports. Transmission Offerings, Reservation Reports, Batch Scheduler, ATC reports] from his local machine.  IT IRM  contacts up on the Portland side are Chip Cox [503-703-0536] and David Steiner [503-703-1553]. Please do let whomever know what needs to be done in order to get this resolved.

thanks in advance
Asem
x31700

 -----Original Message-----
From: 	Salisbury, Holden  
Sent:	Thursday, May 24, 2001 02:47 PM
To:	Atta, Asem; Cox, Chip
Cc:	Steiner, David; Kane, Paul
Subject:	RE: Status?

I need all of the Foster applications on my local profile.  I have some of them on local and some of them on my terminal server profile.  I need the same Foster profile that Diana Scholtes has on her local machine.  As of this morning I still do not have it.  Please let me know when my profile gets updated.

Thank You,
Holden

 -----Original Message-----
From: 	Atta, Asem  
Sent:	Wednesday, May 23, 2001 7:18 AM
To:	Cox, Chip
Cc:	Steiner, David; Kane, Paul; Salisbury, Holden
Subject:	RE: Status?

Chip,

	The issue seems to be that of an Information Risk Management problem where they haven't pushed out all the application access to Holden's profile.. I had put in a ticket with (31411) under your name for this matter on Monday. I will call them and ask them to escalate this matter.

regards
Asem
x31700

 -----Original Message-----
From: 	Cox, Chip  
Sent:	Tuesday, May 22, 2001 05:33 PM
To:	Atta, Asem
Cc:	Steiner, David; Kane, Paul; Salisbury, Holden
Subject:	Status?

Hi Asem, just wondering if you've gotten any updates on the Foster Application issue for Holden Salisbury. 

Thanks,  Chip